RubyGems Navigation menu

active_dynamodb 0.0.1

Rails ORM for Amazon's DynamoDB.

Gemfile
          gem 'active_dynamodb', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install active_dynamodb
  
  
  
  
  
  
  

Total downloads 5,754

For this version 5,754

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 25, 2012 (3.5 KB)